* {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 20px;
}

p {
    color: yellow;
}

h1 {
    font-size: 50px;
}

h2 {
    text-transform: uppercase;
}

#list-one li {
    background-color: #aed0a1;
}

#list_two li {
    background-color: white;
    border: 2px solid rgb(153, 177, 207);
}

img {
    height: 150px;
    width: 150px;
    border-radius: 50%;
}

ul {
    list-style: none;
    letter-spacing: 10px;
}

.foot-p {
    text-align: center;
}